View Single Post
  #18  
Old 16th May 2007, 09:30
till till is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 34,647
Thanks: 794
Thanked 5,001 Times in 3,911 Posts
Default

I had similar script errors in one installation. It was related to the php4 binary. Just as a test, please try to install php5-cgi (you dont have to remove mod_php5 for this) and then replace the line:

AddHandler php-script .php4
Action php-script /cgi-bin/php4-cgi

with:

AddHandler php-script .php5
Action php-script /cgi-bin/php5-cgi

in your configuration and test if .php5 files work as cgi.
__________________
Till Brehm
--
Get ISPConfig support and the ISPConfig 3 manual from ispconfig.org.
Reply With Quote